Jump to content

OPENVPN Plugin korrupt


Fluescheeeel
 Share

Recommended Posts

Guten Morgen zusammen,

 

ich habe mich heute seit langem mal wieder mit meiner Coolstream Neo auseinandergesetzt und das neueste Keywelt Image (4.20) installiert. Leider lässt sich im Plugin Update das OPENVPN Plugin nicht installieren. Es erscheint eine Fehlermeldung, dass die Datei korrupt ist. Leider finde ich das Plugin auch nirgendwo im Forum bzw. Netz. Kann mir hier jmd weiterhelfen? Oder wird dies offiziell nicht supportet?

 

Danke und schönen Sonntag,

Patrick

Link to comment
Share on other sites

Hi, bei meiner Tank kann ich es laden, funktioniert aber nur wenn ich es ins keywelt Menü installiere, blaue Taste wird es nicht angezeigt.  

 

Connecting to 192.168.178.7 port 23, please wait...

 

 

Welcome to Keywelt 4.20b2

 

 

 

CST-7769E5 login: root

Password: 

 

CST-7769E5:~# setconsole

CST-7769E5:~# [shellexec.so] script return code: 256 (Bad file descriptor)

[shellexec.so] parent, waitpid() returned..

[shellexec.so] child returned with status 0

[shellexec.so] parent, waiting for child with pid 1404...

[shellexec.so] forked, executing shellexec

[shellexec.so] script return code: 0

[shellexec.so] parent, waitpid() returned..

[shellexec.so] child returned with status 0

 

Edited by sammy909
Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...